package com.bocloud.cmp.model.hmc.sdk.job;

import com.alibaba.fastjson.JSON;

/**
 * JobResultContent
 *
 * @author 007
 */
public class JobResultContent {
    /**
     * jobResponse
     */
    private InnerJobResponse jobResponse;

    /**
     * @return the jobResponse
     */
    public InnerJobResponse getJobResponse() {
        return jobResponse;
    }

    /**
     * @param jobResponse the jobResponse to set
     */
    public void setJobResponse(InnerJobResponse jobResponse) {
        this.jobResponse = jobResponse;
    }

    public JobResultContent() {
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
